glutAddMenuEntry
Prev | GLUT | Next

## Name

glutAddMenuEntry — adds a menu entry to the bottom of the current menu.

## C Specification

`void `glutAddMenuEntry`` | `(` | `char *`name`, int `value`);`

## Python Specification

``glutAddMenuEntry`` | `(` | ``name`, `value`) → `None``

## Parameters

`name`
  ASCII character string to display in the menu entry.
`value`
  Value to return to the menu's callback function if the menu entry is selected.

## Description

`glutAddMenuEntry` adds a menu entry to the bottom of the current menu. The string name will be displayed for the newly added menu entry. If the menu entry is selected by the user, the menu's callback will be called passing value as the callback's parameter.

## See Also

glutAddSubMenu, glutCreateMenu, glutChangeToMenuEntry, glutRemoveMenuItem

Prev | Up | Next
glut | Home | glutAddSubMenu